Vulnerability CVE-2006-2533


Published: 2006-05-22   Modified: 2012-02-12

Description:
Cross-site scripting (XSS) vulnerability in (1) addWeblog.php and (2) leaveComments.php in Destiney Rated Images Script 0.5.0 does not properly filter all vulnerable HTML tags, which allows remote attackers to inject arbitrary web script or HTML via Javascript in a DIV tag.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Destiney Rated Images Script v0.5.0 - XSS Vulnv
luny youfucktard...
24.05.2006

Type:

CWE-Other

Vendor: Greg donald
Product: Destiney rated images script 
Version: 0.5.0;

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.8/10
4.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
None

 References:
http://securityreason.com/securityalert/940
http://www.securityfocus.com/archive/1/434691/100/0/threaded
http://www.securityfocus.com/archive/1/435093/100/0/threaded
http://www.securityfocus.com/bid/18070
http://www.vupen.com/english/advisories/2006/1927
https://exchange.xforce.ibmcloud.com/vulnerabilities/26605

Related CVE
CVE-2006-2585
SQL injection vulnerability in Destiney Links Script 2.1.2 allows remote attackers to execute arbitrary SQL commands via the ID parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party informat...
CVE-2006-2532
stats.php in Destiney Rated Images Script 0.5.0 allows remote attackers to obtain the installation path via an invalid s parameter, which displays the path in an error message. NOTE: this issue was originally claimed to be SQL injection, but CVE ana...
CVE-2006-2534
Destiney Links Script 2.1.2 does not protect library and other support files, which allows remote attackers to obtain the installation path via a direct URL to files in the (1) include and (2) themes/original directories.
CVE-2006-2535
index.php in Destiney Links Script 2.1.2 allows remote attackers to obtain the installation path via an invalid show parameter referencing a non-existent file, which reveals the path in the resulting error message. NOTE: this issue might be resultan...
CVE-2006-2536
Cross-site scripting (XSS) vulnerability in Destiney Links Script 2.1.2 allows remote attackers to inject arbitrary web script or HTML via the (1) "Search" (term parameter in index.php) and (2) "Add a Site" (add.php) fields.
CVE-2004-1577
index.php in PHP Links allows remote attackers to gain sensitive information via an invalid show parameter, which reveals the full path in an error message.

Copyright 2019, cxsecurity.com

 

Back to Top